[Unit]
Description=DistributedShortTermModelsHotService

[Service]
Type=simple
ExecStart=/usr/local/bin/dstm.sh ${web_ip} ${port} ${web_port} ${web_root} ${log_root} ${conda_env} ${dtss_config}
Restart=on-failure

[Install]
WantedBy=multi-user.target
